CREATE TABLE `REQUEST_HISTORY` (
  `ID_REQUEST_HISTORY` bigint(20) NOT NULL AUTO_INCREMENT,
  `ID_SERVICE` int(11) DEFAULT NULL,
  `GLOBAL_ID` varchar(40) DEFAULT NULL,
  `MESSAGE_IDENT` varchar(40) NOT NULL,
  `MESSAGE_CONTEXT` varchar(40) NOT NULL,
  `MESSAGE_DATA` blob,
  `STATE` char(1) DEFAULT NULL,
  `DATE_INSERT` datetime DEFAULT NULL,
  `DATE_READY` datetime DEFAULT NULL,
  `DATE_UPDATE` datetime NOT NULL,
  `ID_SERVER_REPOSITORY` bigint(20) NOT NULL,
  `ERROR_CODE` int(11) DEFAULT NULL,
  `TYPE` char(1) DEFAULT NULL,
  PRIMARY KEY (`ID_REQUEST_HISTORY`),
  UNIQUE KEY `IDX_MS` (`MESSAGE_IDENT`,`ID_SERVICE`,`MESSAGE_CONTEXT`),
  KEY `IDX_CONTEXT` (`MESSAGE_CONTEXT`),
  KEY `IDX_GLOBAL_ID` (`GLOBAL_ID`),
  KEY `REFERENCE_6_FK` (`ID_SERVICE`),
  KEY `IDX_STATE` (`STATE`)
) /*!50100 TABLESPACE ts_1 STORAGE DISK */ ENGINE=ndbcluster DEFAULT CHARSET=latin1;

insert into hacom.REQUEST_HISTORY (ID_SERVICE, GLOBAL_ID, MESSAGE_IDENT, MESSAGE_CONTEXT, MESSAGE_DATA,
STATE, DATE_INSERT, DATE_READY, DATE_UPDATE, ID_SERVER_REPOSITORY)
values ( 50, "REQUEST86358971","ETRBL201609270000000117_CHANGE_EVENT", 25002821 , '<obj><type>de.xcom.ha.xserver.omhandling.OrderConfirmation</type><data><MessageId>ETRBL201609270000000117_CHANGE_EVENT</MessageId><Order><OrderIdent><NewExchangeOrderId>1609290852559</NewExchangeOrderId><DateLastUpdate>049817014369721409</DateLastUpdate><UserOrderId>25002821</UserOrderId><InternalBankOrderId>XH30000025002821</InternalBankOrderId></OrderIdent><Isin>DE0007236101</Isin><Limit>0.000000</Limit><StopLimit>0.000000</StopLimit><OcoLimit>0.000000</OcoLimit><TrsStopDistance>0.000000</TrsStopDistance><TrsLimitDistance>0.000000</TrsLimitDistance><BuySell>K</BuySell><Quantity>5100.000000</Quantity><QuantityOpen>5100.000000</QuantityOpen><Currency>EUR</Currency><Validity>20160930</Validity><Ordertyp>P</Ordertyp><Text>XS0025002821</Text><PeakQuantity>0.000000</PeakQuantity></Order><Status><Status>1</Status><Time>20160927135716</Time><OverwriteValues>true</OverwriteValues></Status></data></obj>'
, 'A', "2016-09-27 13:57:17", NULL, "2016-09-27 16:44:46", 70496);

/*

please insert a lot more - different! - data into this table

*/